Page MenuHomePhabricator

Review Finland banner testing strategies
Closed, ResolvedPublic

Description

Hi Folks --

Just setting this up as a placeholder that we'll want to run through our testing plans with Research. See this ticket for details:

https://phabricator.wikimedia.org/F189415

-Toby

Event Timeline

Tnegrin created this task.Jul 10 2015, 10:43 PM
Tnegrin updated the task description. (Show Details)
Tnegrin raised the priority of this task from to Needs Triage.
Tnegrin added a subscriber: Tnegrin.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2015, 10:43 PM
Tnegrin updated the task description. (Show Details)Jul 10 2015, 10:45 PM
Tnegrin added a project: Research.
Tnegrin set Security to None.
atgo added a subscriber: atgo.Jul 14 2015, 9:57 PM

@Tnegrin that ticket you linked is actually a file attachment... is there a ticket we should block on this one?

DarTar triaged this task as Normal priority.Jul 24 2015, 4:35 PM
DarTar added a project: Fundraising-Analysis.

Hi Research -- it looks like this test will take place in late August/September. We'll reach out to meet on strategies.

thanks,

-Toby

Dbrant added a subscriber: Dbrant.Aug 5 2015, 4:45 PM
ggellerman moved this task from Staged to Radar on the Research board.Aug 13 2015, 10:36 PM
greg added a subscriber: greg.Sep 2 2015, 2:12 AM

So I understand we have a separate Eventlogging instrumentation for this (right?), but since I happened to be looking at the Google Play store installation stats anyway for another reason, I made a quick and dirty chart out of curiosity, and in case it's useful for whoever will be working on this task:

Eyeballing this, it seems plausible that the banners brought in over 3000 new app installs.

(Data is here, unfortunately the Play store's stats are lagging currently and these numbers are only available until Sept 11 right now.)

Dbrant closed this task as Resolved.Oct 19 2015, 4:09 PM
Dbrant claimed this task.